/* No comment provided by engineer. */
"No image available for sharing to Pinterest. Choose an image from the Appearance tab of the Page inspector." = "Kein Bild zum Teilen auf Pinterest verfügbar. Wählen Sie ein Bild aus dem Erscheinungsbild-Tab des Seiten-Inspektors";

/* menu title */
"Page Text" = "Seitentext";

/* menu title */
"Page Title" = "Seitentitel";

/* No comment provided by engineer. */
"Pinterest button - unknown issue" = "Pinterest Button - unbekanntes Thema";

/* No comment provided by engineer. */
"Pinterest button is visible only when loading data from the Internet." = "Der Pinterest-Button ist nur beim Laden von Daten aus dem Internet sichtbar.";

/* No comment provided by engineer. */
"Pinterest button will be visible once site has been setup for publishing" = "Der Pinterest-Button ist nur sichtbar wenn die Seite zur Veröffentlichung eingerichtet wurde.";